body {
    font-family: 'Montserrat',
    sans-serif;
    background-color: #F5F7FA;
}

/* main styles */

.main {
    display: flex;
    flex-direction: row-reverse;

    width: 1200px;
    margin: 0 auto;
}

.main-content {
    background-color: #fff;
    box-shadow: 6px 6px 20px rgba(0, 0, 0, 0.1);
    padding: 105px 90px;
    width: calc(100% - 370px);
}

/* About styles */

.about {
    margin-bottom: 40px;
}

.about-position {
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 17px;
    margin-bottom: 20px;
}

.about-name {
    font-style: normal;
    font-weight: bold;
    font-size: 45px;
    line-height: 55px;
    margin-bottom: 25px;
}

.about-description {
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 24px;
    color: #595959;
    width: 400px;
}

/* Project styles */

.projects {
    margin-bottom: 50px;

}

.title {
    font-style: normal;
    font-weight: 700;
    font-size: 22px;
    line-height: 27px;
    color: #000000;
    margin-bottom: 10px;
}

.project-list {
    padding: 0;
    margin-left: 15px;
}

.project-item {
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    line-height: 24px;
    color: #000000;
}

.project,
.project-link {
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 24px;
    color: #595959;
}

.project-link {
    margin-left: 10px;
}

.project-bracket {
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    line-height: 24px;
    color: #000000;
}

/* Work styles */

.work {
    margin-bottom: 40px;
}

.work-position {
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 20px;
    color: #000000;
    margin-bottom: 10px;
}

.organization {
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 20px;
    color: #FB6D3A;
}

.period {
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 15px;
    color: #A8A8A8;
    margin-bottom: 10px;
}

.line {
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 15px;
    color: #000000;
}

.work-list {
    padding: 0;
    margin-left: 15px;
    width: 525px;
}

.work-list-item {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    color: #595959;
}

/* Education styles */

.university {
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 20px;
    color: #FB6D3A;
    margin-bottom: 10px;
}

.department {
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    line-height: 17px;
    color: #000000;
    margin-bottom: 10px;
}

/* Sidebar styles */

.sidebar {
    background-color: #1E2939;
    padding-top: 40px;
    width: 370px;
}

.photo {
    width: 370px;
    margin-bottom: 50px;
}

.sidebar-title {
    color:#fff;
    font-style: normal;
    font-weight: bold;
    font-size: 22px;
    line-height: 27px;
    margin-bottom: 10px;
}

.soft-skills,
.tech-skills,
.contacts {
    margin-left: 40px;
}

.contacts {
    margin-bottom: 50px;
}

.contact-type {
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    line-height: 24px;
    color: #FFFFFF;
    margin-right: 10px;
}

.contact-link {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    color: #5e6672;
}

.soft-skills-list,
.tech-skills-list {
    color: #FFFFFF;
    padding: 0;
    margin-left: 17px;
}

.soft-skills-item,
.tech-skills-item {
    color: #FB6D3A;
}

.soft-skills-text,
.tech-skills-text {
    color: #FFFFFF;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 24px;
}

.tech-skills {
    margin-bottom: 45px;
}
